<?xml version="1.0" encoding="UTF-8"?>
<urlset xmlns="http://www.sitemaps.org/schemas/sitemap/0.9">
    <url>
        <loc>https://remoteroast.club/</loc>
    </url>
    <url>
        <loc>https://remoteroast.club/history/</loc>
        <lastmod>2023-08-01</lastmod>
    </url>
    <url>
        <loc>https://remoteroast.club/log/</loc>
    </url>
    <url>
        <loc>https://remoteroast.club/log/cafemasy-first-try/</loc>
        <lastmod>2023-02-02T15:35:00Z</lastmod>
    </url>
    <url>
        <loc>https://remoteroast.club/log/page/1/</loc>
    </url>
</urlset>
